Loading...
Searching...
No Matches
Sampler.h File Reference

sampling from a NoiseModel More...

Go to the source code of this file.

## Classes

class | gtsam::Sampler
| Sampling structure that keeps internal random number generators for diagonal distributions specified by NoiseModel. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

sampling from a NoiseModel

Author
  Frank Dellaert
  Alex Cunningham